forward2.hpp File Reference

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_ITERATION_DEPTH() 2
#define | MSGPACK_PP_ITERATION_2 0
#define | MSGPACK_PP_ITERATION_DEPTH() 1

## Macro Definition Documentation

## MSGPACK_PP_ITERATION_2

#define MSGPACK_PP_ITERATION_2 0

## MSGPACK_PP_ITERATION_DEPTH [1/2]

#define MSGPACK_PP_ITERATION_DEPTH | ( |  | ) | 2

## MSGPACK_PP_ITERATION_DEPTH [2/2]

#define MSGPACK_PP_ITERATION_DEPTH | ( |  | ) | 1